Subject: Re: Feb 21
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 18 Jan 2023 09:55:17 -0700 (MST)

Hi, 

I've already left her a VM that spa is closed on Tuesdays. And requested her to give us a call if she has any preferred date. 

Thank you, 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, January 17, 2023 4:35:36 PM 
Subject: Fwd: Feb 21 

Begin forwarded message: 

From: Sue Krikorian < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feb 21 
Date: January 17, 2023 at 4:31:59 PM EST 
To: [ mailto:[email-masked] | [email-masked] ] 

I did receive a phone message . It was very cut up. Only part I could understand was that you are closed on Tuesdays. 
So….. do you have openings Weds or Thursday morning that week? 

Sent from my iPhone 

BQ_BEGIN
On Jan 17, 2023, at 10:53 AM, Sue Krikorian < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Looking to see if you have availability on Feb 21 (Tuesday) for mini day of bliss for 2 people in the morning. We each would like a one hour massage with a woman. Please let me know your availability and cancellation policy. 
Thank you 

Sent from my iPhone 

BQ_END